@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Verdana, sans-serif;
	background-color: white;
	margin: 10px auto;}

#page {
	background-color: #DCEFFD;
	text-align: center;
	padding: 1px;
}

/* HEADER */
h1 {
	margin-top: 50px;
	font-weight: normal;
	font-size: 38px;}

.linkone {
	color: #8C287B;
}

li { 
	display: inline;}

nav {
	padding:5px;
	max-width: 70%;
	margin: 10px auto 70px auto;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

  /* linkone applies to navigation links */

a {
	text-decoration: none;
	text-transform: lowercase;
	padding: 5px;
	font-size: 17px;}

/* MAIN */
.box {
	display: inline-block;
	vertical-align: top;
	margin: 0 30px;
	text-align: left;
}

h2 {
	font-weight: 100;
}

.box-1 {
	background-color: white;
	border: 5px solid #70C35D;
	box-shadow: 5px 5px 15px #212121;
	padding: 20px 20px 120px;
	width: 25%;
}

.box-2 {
	width: 20%;
	padding: 30px 20px 180px;
	margin-bottom: 30px;
}

/* linktwo applies to email link in box */
.linktwo {
	color: #EBBF61;}

.box-2 {
	background-color: #8C287B;
	border: 5px solid #2FC1E9;
	padding: 50px;
	border-radius: 10px;}

/* FOOTER */

footer {
	margin-top: 40px;
	padding: 0 20px;
}


/* MEDIA QUERIES */
@media screen and (max-width: 750px) {
	li {
		line-height: 30px;
		display: list-item;
		list-style: none;
	}
	nav {
		max-width:100%;
	}
} /* end 480px */
		

@media screen and (max-width: 520px) {
	.box-2 {
		margin-top:30px;}
} /* end 520px */


